<template>
  <iframe
      scrolling="no"
      src="https://tianqiapi.com/api.php?style=ty&skin=banana&color=ffffff&paddingtop=10"
      frameborder="0"
      width="200"
      height="75"
      allowtransparency="true"
  />
</template>
<script>
import {defineComponent, reactive} from "vue";

/**
 * 天气组件
 * **/
export default defineComponent({
  name: 'Weather',
  setup() {
    let data = reactive({})
    let methods = {};
    return {
      ...methods,
      ...data,
    };
  },
});
</script>

<style lang="scss" scoped>

</style>

